html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, article_no_border, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, article_no_border, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
	font: 14px 'PT Sans', sans-serif;
	color: #666;
	line-height: 1.2em;
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
 
table {
    border-collapse: collapse;
    border-spacing: 0;
}



 
p, ul {
    margin: 0 0 1.5em;
}
 
ul {
    list-style: disc;
    padding: 0 0 0 20px;
}
 

/* h1 h2 h3 h4 h5 */
 
 
h1 {
	
	font-size: 1.7em;
	font-weight: bold;
	margin:10px auto;
}

h2 {
	
	font-size: 1.5em;
	font-weight: bold;
	margin:10px auto;
}

h3 {

	font-size: 1.4em;
	font-weight: bold;
	margin:10px auto;

}

h4 {

	font-size: 1.2em;
	font-weight: bold;
	margin:10px auto;

}

h5 {

	font-size: 1.1em;
	font-weight: bold;
	margin:10px auto;

}


/* links 
a {
    color: #1D745A;
}
*/


 
a:link {
	color:#ba5e5e;

}

a:visited {
	color:#ba5e5e;

}

a:hover {
	color:#ba5e5e;
}

 
/*layout*/
 
.wrapper {
}
 
article {
    border-bottom: 1px solid #d8d8d8;
    padding: 10px;
    /*margin: 10px 0;*/
}

article_no_border {
    padding: 10px;
    margin: 10px 0;

}

/*
#zone_border {
    border: 1px solid #d8d8d8;

}
*/


/* zones */

#cv_top {
	
	display: block;
	width: 100%;
	height: 300px;
	/*background:yellow;*/
	
}

#zone_border_background {
	/*width: 100%;
	 margin: auto;
	*/
	height: 40px;
    border: 2px solid #959db5;
    padding:5px;
    background: #ededed;
    	
}

#zone_border_background_margin {
	/*width: 100%;
	 margin: auto;
	*/
	height: 40px;
    border: 2px solid #959db5;
    padding:5px;
    background: #ededed;
    margin-bottom:50px;
    
	
}

#zone_left {
    margin-top: 20px;
    margin-bottom: 20px;
}
 

/* unused */
#zone_border {
    border: 2px solid #959db5;
    padding:5px; 
    margin-bottom:50px;
	
}


/*header*/
 
header {
    background: #666;
    padding: 15px 20px;
}
 
        /*shorter clearfix http://nicolasgallagher.com/micro-clearfix-hack/*/
        header:before,
        header:after {
            content:"";
            display:table;
        }
 
        header:after {
            clear:both;
        }
 
        /* For IE 6/7 (trigger hasLayout) */
        header {
            zoom:1;
        }


h1.logo a {
    color: #d8d8d8;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
 
    font-size: 18px;
    line-height: 22px;
    /*float: left;*/
    letter-spacing: 0.2em;
    margin-top:0px;
    /*padding:20px 10px 10px 10px;*/
}
 
a.to_nav {
    float: right;
    color: #fff;
    background: #4e4e4e;
    text-decoration: none;
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
 
a.to_nav:hover,
a.to_nav:focus {

    color: #666;
    background: #ccc;
}


/* search: twitter

	height: 400px;
	overflow:auto;
 */
#search_results{
    	display: inline-block;
	margin-top:12px;

}


/* primary_nav */
#primary_nav {
	position: absolute;
	top: 5px;
	right: 10px;
	background: none;
	/*height:60px;
	background:green;
    */
}


#primary_nav ul {
    list-style: none;
    background: #666;
    padding: 5px 0;

}


#primary_nav li {
	display: inline;
}

#primary_nav li a {
	float: left;
	border: none;
	/*padding: 50px 5px 5px 5px; 
	background:yellow; 
    padding: 0 5px;
    */
	padding: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
    height: 2em;
    /*border-bottom: 1px solid #383838;*/

}

#primary_nav li.top {
	display: none;
}

#primary_nav li:last-child a {
    border-bottom: none;
}
 
#primary_nav li a:hover,
#primary_nav li a:focus {
    color: #666;
    background: #ccc;
}

	/*
	padding-top:30px;
	padding-bottom:20px;
	*/
/*
#accueil_img {		

	width:267px;
	height:400px;
	margin:auto;
	background-image: url("../images/spectacles/feydeau_menilmontant_juin_2018_small.jpeg");
	background-size: 267px 400px;
	background-repeat:no-repeat;
	background-position:center center;	
}
*/

/* footer */
 
footer {
    font-family: 'PT Serif', serif;
    font-style: italic;
    text-align: center;
    font-size: 14px;

}


/***************************************** accordion */


article_cv.accordion  
{  
	display: block;  
	width: 100%;  
	/*padding: 0.5em 0.5em 1px 0.5em;*/  
	margin: 0 auto;  
	/* tests couleurs: e2e2e2  */
	background-color: #fff;  
	border-radius: 5px;  
	box-shadow: 0 3px 3px rgba(0,0,0,0.3);  
}

article_cv.accordion section  
{  
	display: block;  
	height: 3em;  
	/*padding: 0 1em;  */
	margin: 0 0 0.5em 0;  
	color: #666;  
	/* tests couleurs: 666  
	background-color: #ffecff; 
	*/
	 
	overflow: hidden;  
	border-radius: 3px;  
} 


article_cv.accordion section h3  
{  
	font-size: 1.5em;  
	font-weight: bold;  
	width: 100%;  
	line-height: 2em;  
	padding: 0;  
	margin: 0;  
	color: #ba5e5e;  
}

article_cv.accordion section h3 a  
{  
	display: block;  
	width: 100%;  
	line-height: 2em;  
	text-decoration: none;  
	color: inherit;  
	outline: 0 none;  
	
	
}   


article_cv.accordion section:target  
{  
	
	height: 25em;  
	background-color: #fff; 
	/*padding-top: 10px;*/
}


article_cv.accordion section:target#acc1
{  
	height: 100%;  
	
}  

article_cv.accordion section:target#acc2
{  
	height: 100%;  
	
}  

article_cv.accordion section:target#acc3
{  
	height: 100%;  
	
}  

article_cv.accordion section:target#acc4
{  
	height: 100%;  
	
}  

article_cv.accordion section:target#acc5
{  
	height: 100%;  
	
}  

article_cv.accordion section:target#acc6
{  
	height: 100%;  
	
}  

article_cv.accordion section:target h3  
{  
	font-size: 1.6em;  
	color: #666;  
	/*margin-bottom: 10px;*/
}  


article_cv.accordion section,  
article_cv.accordion section h3  
{  
-webkit-transition: all 1s ease;  
-moz-transition: all 1s ease;  
-ms-transition: all 1s ease;  
-o-transition: all 1s ease;  
transition: all 1s ease;  
}  


/********************************** video player*/

.video_default {
	text-align:center;
	/*
	width:194px;
	height:350px;
	*/
	width:100%;
	height:370px;
    
	background: #afafaf;
	border-radius: 5px;  
	box-shadow: 0 3px 3px rgba(0,0,0,0.3); 
	margin:auto;	
}



#video_player video {
	/*display: table;*/
	text-align:center;
	margin-top:20px;
	margin:auto;
	border: 1px solid #d8d8d8;
    
    width: 600px;

}

#video_links_box {
	height:50px;
	padding:10px 5px 5px 5px;
	text-align:center;
	font-size:1.1em;
	background: #afafaf;
	border-radius: 5px;  
	box-shadow: 0 3px 3px rgba(0,0,0,0.3); 
	border-top: 1px solid #d8d8d8;
}


#video_player figcaption {
		display: table-cell;
		vertical-align: top;
}

#video_player figcaption {
	width: 25%;
}

#video_player figcaption a {
	display: block;
	opacity: .5;
	transition: 1s opacity;
}

#video_player figcaption a img,
	figure video {
		width: 100%;
		height: auto;
}

#video_player figcaption a:hover {
	opacity: 1;
}


/* css slider 
@import url(http://fonts.googleapis.com/css?family=Istok+Web);
*/

@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

div#captioned-gallery { 
  width: 100%; 
  overflow: hidden; 
  margin-top: 60px;
}

figure.slider { 
  position: relative; 
  width: 500%;
  font-size: 0; 
  animation: 30s slidy infinite; 
}

figure.slider figure { 
  width: 20%; 
  height: auto;
  display: inline-block;  
  position: inherit; 
}

figure.slider img { 
	width: 100%; 
	height: auto;
}
figure.slider figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 2rem; padding: .6rem; 
}

div#captioned-gallery {
		 /*padding-top: 30px;*/
	}


	
/* fb user posts */

.post-item {
    border-bottom: 1px #F0F0F0 solid;
    padding: 10px;
}
.post-message {
    font-size: 1em;
    padding-bottom: 8px;
}

.post-date {
    color: #b7b7b7;
    font-size: 0.9em;
    font-style: italic;
}




/*media queries
only: IE8 n'applique pas la règle
Tout ce qui est moins large que 768px affiche l'interface mobile, plus large affiche l'interface ordi.
*/
@media only screen and (min-width: 900px) {
 
	/* masquer le bouton "menu" */
	a.to_nav {
	display: none;
	}

	/* Déplacer le menu en haut de page */
	 .wrapper {
        position: relative;
		/*768 */
        width: 900px;
        margin: auto;
    	}
 
	#cv_top {
		width: 99%;
		height: 200px;
		/*
		border-left: 2px solid #959db5;
		border-right: 2px solid #959db5;
		*/
		padding-left: 5px;
		border-radius: 5px;  
		box-shadow: 0 3px 3px rgba(0,0,0,0.3);  
	}

	#zone_left {
		float:left;
	    width:50%;
	    margin-top: 20px;
	    margin-bottom: 50px;
			 
	}
	 
	#zone_border_background {
		width: 100%;
		height:40px;
	}


	#zone_border_background_margin {
		width: 100%;
		height:40px;
	}
	
	/* primary_nav */ 
	
	#primary_nav {
		position: absolute;
		top: 5px;
		right: 10px;
		background: none;
		/*height:60px;
		background:green;*/
	}

	#primary_nav li {
		display: inline;
	}

	#primary_nav li a {
		float: left;
		border: none;
		/*padding: 50px 5px 5px 5px; 
		background:yellow; */
		padding: 0 5px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;

	}

	#primary_nav li.top {
		display: none;
	}

        
    h1.logo a {
        
    }
    
 	/* video player*/
 	
 	#video_player video,
		#video_player figcaption {
			display: table-row;
		}
	#video_player figcaption a {
	display: inline-block;
	width: 33.33%;
}

}


